Bug 485350 - missing menu subcategory
missing menu subcategory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnurobots (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Vivek Shah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 19:19 EST by Rudolf Kastl
Modified: 2009-07-19 06:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.0-6.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-19 06:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-12 19:19:28 EST
Description of problem:
the desktop file only shows:
Categories=Game;

please add an appropriate subcategory from:
http://standards.freedesktop.org/menu-spec/latest/apa.html
and add it via desktop-file-install

LogicGame; probably fits best

Version-Release number of selected component (if applicable):
gnurobots-1.2.0-4.fc11.i386
Comment 1 Bug Zapper 2009-06-09 07:19:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-07-02 15:19:00 EDT
gnurobots-1.2.0-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnurobots-1.2.0-6.fc11
Comment 3 Fedora Update System 2009-07-02 15:19:05 EDT
gnurobots-1.2.0-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gnurobots-1.2.0-6.fc10
Comment 4 Fedora Update System 2009-07-11 13:21:52 EDT
gnurobots-1.2.0-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnurobots'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7485
Comment 5 Fedora Update System 2009-07-11 13:34:21 EDT
gnurobots-1.2.0-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnurobots'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7541
Comment 6 Fedora Update System 2009-07-19 06:21:05 EDT
gnurobots-1.2.0-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-07-19 06:30:30 EDT
gnurobots-1.2.0-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.